netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetSrvrParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test209 (void)
STATIC void | test316 (void)
void | FPGetSrvrParms_test ()

## Function Documentation

## ◆ FPGetSrvrParms_test()

void FPGetSrvrParms_test | ( |  | ) |

## ◆ test209()

STATIC void test209 | ( | void |  | ) |

## ◆ test316()

STATIC void test316 | ( | void |  | ) |